Error

two or more packages specified (swat lenny-backports)